[algosdk](../README.md) / [Exports](../modules.md) / EncodedLogicSig

# Interface: EncodedLogicSig

## Table of contents

### Properties

- [arg](EncodedLogicSig.md#arg)
- [l](EncodedLogicSig.md#l)
- [msig](EncodedLogicSig.md#msig)
- [sig](EncodedLogicSig.md#sig)

## Properties

### arg

• `Optional` **arg**: `Uint8Array`[]

#### Defined in

types/transactions/encoded.ts:370

___

### l

• **l**: `Uint8Array`

#### Defined in

types/transactions/encoded.ts:369

___

### msig

• `Optional` **msig**: [`EncodedMultisig`](EncodedMultisig.md)

#### Defined in

types/transactions/encoded.ts:372

___

### sig

• `Optional` **sig**: `Uint8Array`

#### Defined in

types/transactions/encoded.ts:371
